<?xml version="1.0" encoding="utf-8"?>
<metadata>
	<layout title="List Events from a Location" >
		<message>
			<![CDATA[Event Location Menu]]>
		</message>
	</layout>
<state>
	<name>List Events from a location</name>
	<description>List Events from a location</description>
		<url addpath="/administrator/components/com_rsevents/elements">
			<param name="cid" type="locations" default="0" label="Select Location" description="Select IdLocation" />
		</url>
	<params>
		<param name="order" type="list" default="DESC" label="Ordering" description="Select the order for the events to show">
			<option value="DESC">Descending</option>
			<option value="ASC">Ascending</option>
		</param>
	</params>	
</state>
</metadata>